普通にインストールしたらpython2.7ベースでインストールされてしまいます。
っで今現在python3対応に向けた対応を進めているみたい。
https://blake.bcm.edu/emanwiki/EMAN2/COMPILE_EMAN2_ANACONDA
2019y12m13d_001143566.png


トップ   編集 添付 複製 名前変更     ヘルプ   最終更新のRSS
Last-modified: 2019-12-13 (金) 00:12:39 (177d)